## haskell-mersenne-random-pure64 0.2.0.3

=== debian/changelog ===
haskell-mersenne-random-pure64 (0.2.0.3-3) unstable; urgency=low

  * Enable compat level 9
  * Bump standards version to 3.9.4
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:23 +0200

haskell-mersenne-random-pure64 (0.2.0.3-2) experimental; urgency=low

  * Fix licensing information 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 09 Dec 2012 13:43:33 +0100

haskell-mersenne-random-pure64 (0.2.0.3-1) experimental; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Sun, 02 Dec 2012 22:26:01 +0100
