=== debian/control ===
Source: haskell-mersenne-random-pure64
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-old-time-dev,
 libghc-old-time-prof,
 libghc-random-dev,
 libghc-random-prof,
Build-Depends-Indep: ghc-doc,
 libghc-old-time-doc,
 libghc-random-doc,
Standards-Version: 3.9.6
Homepage: http://code.haskell.org/~dons/code/mersenne-random-pure64/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-mersenne-random-pure64-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Fast pure pseudorandom number generator${haskell:ShortBlurb}
 The Mersenne twister is a pseudorandom number generator developed by Makoto
 Matsumoto and Takuji Nishimura that is based on a matrix linear recurrence
 over a finite binary field. It provides for fast generation of very high
 quality pseudorandom numbers.
 .
 This library provides a purely functional binding to the 64 bit classic
 mersenne twister, along with instances of RandomGen, so the generator can be
 used with System.Random. The generator should typically be a few times faster
 than the default StdGen (but a tad slower than the impure 'mersenne-random'
 library based on SIMD instructions and destructive state updates.
 .
 ${haskell:Blurb}

Package: libghc-mersenne-random-pure64-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Fast pure pseudorandom number generator${haskell:ShortBlurb}
 The Mersenne twister is a pseudorandom number generator developed by Makoto
 Matsumoto and Takuji Nishimura that is based on a matrix linear recurrence
 over a finite binary field. It provides for fast generation of very high
 quality pseudorandom numbers.
 .
 This library provides a purely functional binding to the 64 bit classic
 mersenne twister, along with instances of RandomGen, so the generator can be
 used with System.Random. The generator should typically be a few times faster
 than the default StdGen (but a tad slower than the impure 'mersenne-random'
 library based on SIMD instructions and destructive state updates.
 .
 ${haskell:Blurb}

Package: libghc-mersenne-random-pure64-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Fast pure pseudorandom number generator${haskell:ShortBlurb}
 The Mersenne twister is a pseudorandom number generator developed by Makoto
 Matsumoto and Takuji Nishimura that is based on a matrix linear recurrence
 over a finite binary field. It provides for fast generation of very high
 quality pseudorandom numbers.
 .
 This library provides a purely functional binding to the 64 bit classic
 mersenne twister, along with instances of RandomGen, so the generator can be
 used with System.Random. The generator should typically be a few times faster
 than the default StdGen (but a tad slower than the impure 'mersenne-random'
 library based on SIMD instructions and destructive state updates.
 .
 ${haskell:Blurb}
