=== debian/control ===
--- 
+++ 
@@ -1,27 +1,25 @@
 Source: haskell-mersenne-random-pure64
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-old-time-dev,
- libghc-old-time-prof,
  libghc-random-dev,
  libghc-random-prof,
-Build-Depends-Indep:
- ghc-doc,
- libghc-old-time-doc,
+Build-Depends-Indep: ghc-doc,
  libghc-random-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.5.0
 Homepage: http://code.haskell.org/~dons/code/mersenne-random-pure64/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-mersenne-random-pure64
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-mersenne-random-pure64
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-mersenne-random-pure64]
 
 Package: libghc-mersenne-random-pure64-dev
 Architecture: any
